[ubuntu/groovy-security] clamav 0.103.2+dfsg-0ubuntu0.20.10.2 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Mon May 3 22:18:23 UTC 2021


clamav (0.103.2+dfsg-0ubuntu0.20.10.2) groovy-security; urgency=medium

  * SECURITY REGRESSION: clamdscan - MULTISCAN parameter causes
    Segmentation fault.
    (LP: #1926300)
    - debian/patches/lp_1926300_multiscan_param_segfault.patch: fix
      --fdpass -m & ExcludePath crash in clamd/scanner.c,
      libclamav/others.h, libclamav/others_common.c,
      unit_tests/check_clamd.c.

Date: 2021-04-29 11:55:12.485284+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/clamav/0.103.2+dfsg-0ubuntu0.20.10.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list